﻿.home-banner .swiper-slide>a::after{display:none;}
@media (max-width:500px){.home-banner .swiper-slide img{max-height:inherit;}}
.home-cate .list li .title{ background: unset;}
.indappli{padding: 3% 0;}
.indappli .list{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 30px;}
.indappli .item{width: 24%;margin-bottom: 20px;text-align: center;}
.indappli .img img{width: 100%;aspect-ratio: 1;border-radius: 50%;}
.indappli .info{margin-top:10px}
@media (max-width:768px) {
.indappli .item{width: 48%;}
}
.indbot{padding: 3% 0;}
.indbot img{width: 100%;margin-top: 30px;}
@media (min-width:1025px) {.home-cate .list li .title span,.home-pro .list li .info .title{font-size: var(--fontsize20);}}